{% extends 'admin/base.html.twig' %}

{% block title %}modify n{{comment.id}}{% endblock %}


{% block body %}
<div class="container">
<div class="alert alert-info">
annonce liee {{comment.ad.title}}<br>
auteur {{comment.author.firstName}}<br>
creation date {{comment.createdAt|date('d/m/Y H:i')}}<br>
note donne {{comment.rating}}<br>
</div>
{{form_start(form)}}
{{form_widget(form)}}
<button type="submit" class="btn btn-success">save</button>
{{form_end(form)}}
</div>
{% endblock %}
